/*Processed : 09-05-2016 16:02:15*/
/***********Variables***********/
/***********Variables end***********/
.mce-content-body h1, .mce-content-body h2, .mce-content-body h3, .mce-content-body h4, .mce-content-body h5, .mce-content-body h6 {
  margin: 10px 0;
  padding: 0 0 0 0; }
  .mce-content-body a {
    color: #02bd70;
    text-decoration: underline; }
    .mce-content-body a:hover {
      color: #0ffc9b;
      text-decoration: none; }
  .mce-content-body p, .mce-content-body ul, .mce-content-body ol {
    padding-bottom: 15px; }
  .mce-content-body a.btn {
    text-decoration: none !important; }
  .mce-content-body table {
    width: 100%;
    margin-bottom: 30px; }
    .mce-content-body table tr td, .mce-content-body table tr th {
      padding: 5px 10px; }
      .mce-content-body table tr td p, .mce-content-body table tr th p, .mce-content-body table tr td li, .mce-content-body table tr th li, .mce-content-body table tr td h1, .mce-content-body table tr th h1, .mce-content-body table tr td h2, .mce-content-body table tr th h2, .mce-content-body table tr td h3, .mce-content-body table tr th h3, .mce-content-body table tr td h4, .mce-content-body table tr th h4, .mce-content-body table tr td h5, .mce-content-body table tr th h5, .mce-content-body table tr td h6, .mce-content-body table tr th h6 {
        padding: 0;
        margin: 0; }
      .mce-content-body table tr:nth-child(odd) {
        background: #02cc79; }
      .mce-content-body table tr:nth-child(even) {
        background: #02ae67; }
